0 Replies Latest reply on Jan 26, 2008 6:05 PM by (Tom_Singleton)

    Vista/Elements 5.0 RAW will not open

    Level 1
      I installed the Raw plug in 4.3.1 on XP and it worked fine. On a new computer with Vista I installed 5.02 to make Elements 5.0 work with Vista. Everything works but my ability to use/import RAW files from my Canon Rebel XTi which worked fine with XP. Any advice/support from Adobe?